﻿using System.Collections.ObjectModel;
using System.Data;
using Models.Game;

namespace Stub
{
    public class Stub
    {
        public ReadOnlyObservableCollection<Map> ListMap { get; private set; }
        private readonly ObservableCollection<Map> listmap = new ObservableCollection<Map>();

        public Stub()
        {
            ListMap = new ReadOnlyObservableCollection<Map>(listmap);
            LoadMap();
        }

        public void LoadMap() { 
        
            listmap.Add(new Map("profile.jpg"));
            listmap.Add(new Map("montagne1.png"));
            listmap.Add(new Map("tmp1.jpeg"));

        }
    }
}
